ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0014121ClearOSapp-attack-detector - Attack Detectorpublic2017-03-30 08:212017-05-10 09:23
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.3.1 
Target Version7.3.1 UpdatesFixed in Version7.3.1 Updates 
Summary0014121: Make sure fail2ban firewall state remains sane
Descriptionfail2ban manages its own firewall state, but that can be problematic. Create a way to monitor the fail2ban firewall state and repair when required.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-03-30 08:21 pbaldwin New Issue
2017-03-30 08:21 pbaldwin Assigned To => pbaldwin
2017-03-30 08:21 pbaldwin Status new => confirmed
2017-05-05 18:13 pbaldwin Status confirmed => resolved
2017-05-05 18:13 pbaldwin Fixed in Version => 7.3.1 Updates
2017-05-05 18:13 pbaldwin Resolution open => fixed
2017-05-10 09:23 pbaldwin Status resolved => closed